.footer-social-links__list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: var(--spacing-largest);
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
  justify-content: end;
}

.footer-social-links__icon {
  transition: var(--transition-time);
}

.footer-social-links__icon path {
  fill: var(--color-white);
}

.footer-social-links__link:focus .footer-social-links__icon,
.footer-social-links__link:hover .footer-social-links__icon {
  transform: scale(1.2);
}

.footer-social-links__link:focus {
  outline: 2px dotted var(--color-white);
  outline-offset: 2px;
}